/* -------- CSS - ABC - SYMBOLS - ANTHEM : default css  -------- */


/* --- TAGS and pseudoclasses --- */


a:link { color: #2F87AA; text-decoration: underline; }
a:visited { color: #2F87AA; text-decoration: underline; }
a:hover { color: #2F87AA; text-decoration: underline; }

p {
	font-size: 75%;
}

/* -------------- BANNER SECTION ---------------- */

.tdLanguageSelector {
	width: 100%;
	background-image: url(../images/bg_banner.jpg);
	color: #ffffff;
	background-color: transparent;
	background-position: left top;
	background-repeat: no-repeat;
}

.tdLanguageSelector a:link, .tdLanguageSelector a:visited, .tdLanguageSelector a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	background-color: transparent;
	text-decoration: underline;
}


.tableBanner {
	height: 86px;
	text-align: left;
	vertical-align: top;
	/*background: #003399;*/
}

/* ---- LEFT NAVIGATION ------- */

.tdLeft {
	background-image: url(../images/bg_navleft.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	border-top: 1px solid #FFFFFF;
}


.tabNavLeft a:link { text-decoration: none; color: #000033;}
.tabNavLeft a:visited { text-decoration: none; color: #000033;}
.tabNavLeft a:hover { text-decoration: underline; color: #000033;}


.tabNavLeft {
	color: #124E77;
}

/* --------------- CONTENT ---------------- */

.tdContent {
	background-image: url(../images/bg_content.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 25px;
	padding-left: 10px;
	padding-bottom: 20px; 
	padding-right:10px;
	vertical-align:top;
	border-top: 1px solid #FFFFFF;
}

.SouTit {
	font-weight: bold;
}

.SouTit1 {
	background-image: url(../images/button_realplayer.gif);
	background-repeat: no-repeat;
	padding-left: 17px;
	font-weight: bold;
}

.SouTit2 {
	background-image: url(../images/button_win_mediaplayer.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	font-weight: bold;
}

.SpaceTxt {
	background-image: url(../images/button_note.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 35px;
	padding-top: 10px;
}

.TdBorLeft {
	border-top: 1px solid #000066;
	border-left: 1px solid #000066;
	border-right: 1px solid #000066;
	padding: 5px;
}

.TdBorRight {
	border-right: 1px solid #000066;
	border-top: 1px solid #000066;
	padding: 5px;
}

.TdBorBottomLeft {
	border: 1px solid #000066;
	padding: 5px;
}

.TdBorBottomRight {
	border-top: 1px solid #000066;
	border-right: 1px solid #000066;
	border-bottom: 1px solid #000066;
	padding: 5px;
}

.TabLink {
	padding-top: 5px;
}
	
	
	
.TabLink a:link { text-decoration: none; color: #000066;}
.TabLink a:visited { text-decoration: none; color: #000066;}
.TabLink a:hover { text-decoration: underline; color: #000066;}